uuid: 43221f96-52f1-494a-8e82-3ca48941f197
langcode: en
status: false
dependencies:
  config:
    - core.entity_view_mode.node.teaser
    - field.field.node.pathway.body
    - field.field.node.pathway.field_abstract
    - field.field.node.pathway.field_banner_image
    - field.field.node.pathway.field_exclude_from_search
    - field.field.node.pathway.field_keywords
    - field.field.node.pathway.field_meta_tags
    - field.field.node.pathway.field_pathway_color
    - field.field.node.pathway.field_pathway_icon
    - field.field.node.pathway.field_pathway_image
    - node.type.pathway
  module:
    - text
    - user
id: node.pathway.teaser
targetEntityType: node
bundle: pathway
mode: teaser
content:
  body:
    type: text_summary_or_trimmed
    label: hidden
    settings:
      trim_length: 600
    third_party_settings: {  }
    weight: 101
    region: content
  links:
    settings: {  }
    third_party_settings: {  }
    weight: 100
    region: content
hidden:
  career_explorer: true
  field_abstract: true
  field_banner_image: true
  field_exclude_from_search: true
  field_keywords: true
  field_meta_tags: true
  field_pathway_color: true
  field_pathway_icon: true
  field_pathway_image: true
  gcp_sidebar_menus: true
  pathway_map: true
  pathway_map_linked_blocks: true
  search_api_excerpt: true
